/*
--CopyRight(C) 2003, NTT All rights reserved
--
--	RolesFunction初期データ挿入
--		変更履歴
--			2004.01.08 新規作成  haga
--
--	RolesFunction初期データをXMS2データベースに挿入します。
--
*/

INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','0');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','1');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','2');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','3');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','4');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','5');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','7');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','8');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','9');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','10');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','11');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','12');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','13');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('0','14');

INSERT INTO RolesFunction(RoleID,Function)VALUES ('1','0');
INSERT INTO RolesFunction(RoleID,Function)VALUES ('1','14');

exit;